<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="vacationForbid" weblate-flags="auto-java-messageformat">
        <source>Automatic reply OFF</source>
        <target state="translated">Ne pas envoyer de réponses automatiques</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationAllow" weblate-flags="auto-java-messageformat">
        <source>Automatic reply ON</source>
        <target state="translated">Envoyer des réponses automatiques</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationFrom" weblate-flags="auto-java-messageformat">
        <source>From</source>
        <target state="translated">Du</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationTo" weblate-flags="auto-java-messageformat">
        <source>To</source>
        <target state="translated">Jusqu’au</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subject" weblate-flags="auto-java-messageformat">
        <source>Subject</source>
        <target state="translated">Sujet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="message" weblate-flags="auto-java-messageformat">
        <source>Message</source>
        <target state="translated">Message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationTitle" weblate-flags="auto-java-messageformat">
        <source>Automatic reply</source>
        <target state="translated">Réponse automatique</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptySubject" weblate-flags="auto-java-messageformat">
        <source>Subject cannot be empty</source>
        <target state="translated">Le sujet ne peut pas être vide</target>
      </trans-unit>
    </body>
  </file>
</xliff>
